<aside class="aside__main">
    <div class="aside__fixed">
        <div class="aside__header aside__wrapper">
            <p class="header__name">Menu</p>
            <a class="aside__logo" href="index.html">
                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="38" height="38" x="0" y="0" viewBox="0 0 24 24" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path fill="#8c82f1" d="M17.643 0 9.314 14.591 14.681 24h5.607l-5.367-9.409L23.25 0z" data-original="#cddc39" opacity="1" /><path fill="#82f1ee" d="M6.995 4.5H1.709l3.058 5.386L.75 16.5h5.286l4.017-6.614z" data-original="#00796b"  opacity="1"/></g></svg>
            </a>
            <button class="reduce__menu">
                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g transform="matrix(-1,1.2246467991473532e-16,-1.2246467991473532e-16,-1,480.02601528167736,480.02600097656244)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#725597" data-original="#000000" opacity="1" /><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#725597" data-original="#000000" opacity="1" /></g></svg>
            </button>
            <button class="close__menu">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_3_9328)">
                    <path d="M0 0H24V24H0V0Z" fill="black" fill-opacity="0.01"/>
                    <path d="M4 4L20 20" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                    <path d="M4 20L20 4" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_3_9328">
                    <rect width="24" height="24" fill="white"/>
                    </clipPath>
                    </defs>
                </svg>
            </button>
        </div>
        <div class="aside__mobile-wrapper">
            <div class="aside__profile aside__wrapper">
                <div class="user__block">
                    <img clas="user__avatar" src="img/user/avatar.png" alt="user">
                    <div class="user__name">
                        <span>Eugene</span>
                        <span>Admin</span>
                    </div>
                </div>
                <div class="profile__description">
                    <p class="profile__status">Active profile</p>
                    <p class="profile__name">Cantek Alphabet Inc</p>
                    <p class="profile__verification">
                        <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect width="12" height="12" rx="6" fill="white"/>
                            <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#725597" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                        <span>Certificated</span>
                    </p>
                </div>
            </div>
            <div class="aside__wrapper">
                <button class="catalog__button categories__button">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="32" height="32" x="0" y="0" viewBox="0 0 511.893 511.893" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="b" x1="255.946" x2="255.946" y1="267.663" y2="87.663" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffedad"/><stop offset="1" stop-color="#ffffe5"/></linearGradient><linearGradient id="a"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><linearGradient xlink:href="#a" id="c" x1="255.946" x2="255.946" y1="511.893" y2="267.663" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="d" x1="255.946" x2="255.946" y1="177.663" y2="0" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="m435.946 177.663-75 60-105 30-105-30-75-60 75-60 105-30 105 30z" data-original="url(#b)"/><path fill="url(#c)" d="M435.946 297.663v116.729c0 5.682-3.21 10.876-8.292 13.416l-165 82.5a15.002 15.002 0 0 1-13.416 0l-165-82.5a15 15 0 0 1-8.292-13.416V297.663l180-30z" data-original="url(#c)"/><path fill="url(#d)" d="M25.372 253.525c-5.005 7.507-2.297 17.702 5.773 21.737l152.958 76.479a15 15 0 0 0 19.189-5.096l52.655-78.982-180-90zm410.574-75.862-180 90 52.655 78.982a15 15 0 0 0 19.189 5.096l152.958-76.479c8.07-4.035 10.777-14.23 5.773-21.737zm52.575-77.862c5.005-7.507 2.297-17.702-5.773-21.737L329.79 1.585a15 15 0 0 0-19.189 5.096l-54.655 80.982 180 90zM201.292 6.681a15 15 0 0 0-19.189-5.096L29.144 78.065c-8.07 4.035-10.777 14.23-5.773 21.737l52.575 77.862 180-90z" data-original="url(#d)"/></g></svg>
                    <span>Product catalog</span>
                </button>
            </div>
            <div class="aside__main-navigation">
                <div class="aside__navigation aside__wrapper aside-height">
                    <a class="aside__link link" href="index.html">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="b" x1="256" x2="256" y1="512" y2="26.169" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><linearGradient id="a"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><linearGradient xlink:href="#a" id="c" x1="256" x2="256" y1="270" y2="0" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="512" y2="330" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="e" x1="256" x2="256" y1="300" y2="150" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 26.169 30 251.232V497c0 8.284 6.716 15 15 15h422c8.284 0 15-6.716 15-15V251.232z" data-original="url(#b)"/><path fill="url(#c)" d="M486.415 265.629 256 36.169 25.584 265.629c-5.871 5.845-15.369 5.826-21.213-.044-5.846-5.87-5.826-15.367.044-21.213l241-240c5.853-5.829 15.316-5.829 21.169 0l241 240c5.87 5.846 5.89 15.343.044 21.213-5.845 5.87-15.342 5.889-21.213.044z" data-original="url(#c)"/><path fill="url(#d)" d="M316 330H196c-8.284 0-15 6.716-15 15v167h150V345c0-8.284-6.716-15-15-15z" data-original="url(#d)"/><path fill="url(#e)" d="M256 300c-41.355 0-75-33.645-75-75s33.645-75 75-75 75 33.645 75 75-33.645 75-75 75z" data-original="url(#e)"/></g></svg>
                        <span>Main</span>
                    </a>
                    <a class="aside__link link" href="profile.html">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="240" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="512" y2="270" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><path fill="url(#a)" d="M256 240c-66.168 0-120-53.832-120-120S189.832 0 256 0s120 53.832 120 120-53.832 120-120 120z" data-original="url(#a)"/><path fill="url(#b)" d="M466 512H46c-8.284 0-15-6.716-15-15 0-124.179 100.46-227 225-227 124.575 0 225 102.859 225 227 0 8.284-6.716 15-15 15z" data-original="url(#b)"/></g></svg>
                        <span>Profile</span>
                    </a>
                    <div class="aside__links">
                        <a class="aside__link arrow-width">
                            <div class="aside__link__arrow-wrapper">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="421" y2="181" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#5558ff"/><stop offset="1" stop-color="#00c0ff"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="451" y2="61" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#addcff"/><stop offset=".503" stop-color="#eaf6ff"/><stop offset="1" stop-color="#eaf6ff"/></linearGradient><path fill="url(#a)" d="M407 181H36L0 331v75c0 8.284 6.716 15 15 15h482c8.284 0 15-6.716 15-15V286z" data-original="url(#a)"/><path fill="url(#b)" d="M422 286h90c0-1.612-.26-3.214-.77-4.743l-30-90A15 15 0 0 0 467 181h-60v90c0 8.284 6.716 15 15 15zm-15 75c-24.813 0-45 20.187-45 45s20.187 45 45 45 45-20.187 45-45-20.187-45-45-45zm-302 0c-24.813 0-45 20.187-45 45s20.187 45 45 45 45-20.187 45-45-20.187-45-45-45zM317 61H15C6.716 61 0 67.716 0 76v255h317c8.284 0 15-6.716 15-15V76c0-8.284-6.716-15-15-15z" data-original="url(#b)"/></g></svg>
                                <span>Order history</span>
                            </div>
                            <svg class="arrow" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="10" height="10" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1.8369701987210297e-16,1,-1,-1.8369701987210297e-16,480.0260081291199,-0.000007152557230938328)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#725597" data-original="#000000" opacity="1" class=""/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#725597" data-original="#000000" opacity="1" class=""/></g></svg>
                        </a>
                        <div class="aside__sublinks">
                            <a class="aside__sublink" href="orders.html">Orders</a>
                            <a class="aside__sublink" href="realizations.html">Realizations</a>
                            <a class="aside__sublink" href="commercial-request-list.html">Feedback</a>
                            <a class="aside__sublink" href="payment-schedule.html">Payment schedule</a>
                        </div>
                    </div>
                    <a class="aside__link link" href="order-make.html">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="345" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#5558ff"/><stop offset="1" stop-color="#00c0ff"/></linearGradient><linearGradient id="b" x1="218" x2="218" y1="512" y2="60" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#addcff"/><stop offset=".503" stop-color="#eaf6ff"/><stop offset="1" stop-color="#eaf6ff"/></linearGradient><path fill="url(#a)" d="M75 271a75.46 75.46 0 0 0-15 1.5L51 292v53h49v-54l-10-20zM497 0H15C6.716 0 0 6.716 0 15v180c0 8.284 6.716 15 15 15h482c8.284 0 15-6.716 15-15V15c0-8.284-6.716-15-15-15z" data-original="url(#a)"/><path fill="url(#b)" d="M165 271h-15V150c0-16.568-13.431-30-30-30s-30 13.432-30 30v166c0 8.284-6.716 15-15 15s-15-6.716-15-15v-43.5C25.912 279.409.071 309.388.001 345.467c-.083 42.402 9.747 84.57 28.416 121.906L30 470.541V497c0 8.284 6.716 15 15 15h150c8.284 0 15-6.716 15-15v-26.459l1.584-3.167c18.668-37.336 28.498-79.502 28.415-121.906C239.919 304.255 206.213 271 165 271zm121-151h-91c-8.284 0-15 6.716-15 15s6.716 15 15 15h91c8.284 0 15-6.716 15-15s-6.716-15-15-15zm0-60H75c-8.284 0-15 6.716-15 15s6.716 15 15 15h211c8.284 0 15-6.716 15-15s-6.716-15-15-15zm145.606 19.394c-5.857-5.858-15.355-5.858-21.213 0L376 113.787l-4.394-4.393c-5.857-5.858-15.355-5.858-21.213 0s-5.858 15.355 0 21.213l15 15C368.322 148.536 372.161 150 376 150s7.678-1.464 10.606-4.394l45-45c5.858-5.857 5.858-15.355 0-21.212z" data-original="url(#b)"/></g></svg>
                        <span>Make an order</span>
                    </a>
                    <a class="aside__link link" href="documents.html">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="255.5" x2="255.5" y1="420" y2="90" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#5558ff"/><stop offset="1" stop-color="#00c0ff"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="481" y2="31" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#addcff"/><stop offset=".503" stop-color="#eaf6ff"/><stop offset="1" stop-color="#eaf6ff"/></linearGradient><path fill="url(#a)" d="M406 90H105c-24.813 0-45 20.187-45 45v240c0 24.813 20.187 45 45 45h301c24.813 0 45-20.187 45-45V135c0-24.813-20.187-45-45-45z" data-original="url(#a)"/><path fill="url(#b)" d="M105 31H15C6.716 31 0 37.716 0 46v90c0 8.284 6.716 15 15 15s15-6.716 15-15V61h75c8.284 0 15-6.716 15-15s-6.716-15-15-15zm392 0h-91c-8.284 0-15 6.716-15 15s6.716 15 15 15h76v75c0 8.284 6.716 15 15 15s15-6.716 15-15V46c0-8.284-6.716-15-15-15zM105 451H30v-75c0-8.284-6.716-15-15-15s-15 6.716-15 15v90c0 8.284 6.716 15 15 15h90c8.284 0 15-6.716 15-15s-6.716-15-15-15zm392-90c-8.284 0-15 6.716-15 15v75h-76c-8.284 0-15 6.716-15 15s6.716 15 15 15h91c8.284 0 15-6.716 15-15v-90c0-8.284-6.716-15-15-15zM136 150c-8.284 0-15 6.716-15 15v180c0 8.284 6.716 15 15 15s15-6.716 15-15V165c0-8.284-6.716-15-15-15zm60 0c-8.284 0-15 6.716-15 15v120c0 8.284 6.716 15 15 15s15-6.716 15-15V165c0-8.284-6.716-15-15-15zm60 0c-8.284 0-15 6.716-15 15v120c0 8.284 6.716 15 15 15s15-6.716 15-15V165c0-8.284-6.716-15-15-15zm60 0c-8.284 0-15 6.716-15 15v120c0 8.284 6.716 15 15 15s15-6.716 15-15V165c0-8.284-6.716-15-15-15zm75 15c0-8.284-6.716-15-15-15s-15 6.716-15 15v180c0 8.284 6.716 15 15 15s15-6.716 15-15zM256 330.428c-8.284 0-15 6.716-15 15s6.716 15 15 15 15-6.716 15-15-6.716-15-15-15zm60 0c-8.284 0-15 6.716-15 15s6.716 15 15 15 15-6.716 15-15-6.716-15-15-15zm-120 0c-8.284 0-15 6.716-15 15s6.716 15 15 15 15-6.716 15-15-6.716-15-15-15z" data-original="url(#b)"/></g></svg>
                        <span>Documents</span>
                    </a>
                    <a class="aside__link link" href="support.html">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#5558ff"/><stop offset="1" stop-color="#00c0ff"/></linearGradient><linearGradient xlink:href="#a" id="c" x1="256" x2="256" y1="482" y2="0" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="d" x1="54.58" x2="54.58" y1="392" y2="212" gradientUnits="userSpaceOnUse"/><linearGradient id="b"><stop offset="0" stop-color="#addcff"/><stop offset=".503" stop-color="#eaf6ff"/><stop offset="1" stop-color="#eaf6ff"/></linearGradient><linearGradient xlink:href="#b" id="e" x1="398.5" x2="398.5" y1="392" y2="212" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#b" id="f" x1="113.5" x2="113.5" y1="392" y2="212" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="g" x1="473.5" x2="473.5" y1="392" y2="212" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#b" id="h" x1="256" x2="256" y1="512" y2="422" gradientUnits="userSpaceOnUse"/><path fill="url(#c)" d="M256 0C148.48 0 61 87.48 61 195v32c0 8.291 6.709 15 15 15s15-6.709 15-15v-32c0-90.981 74.019-165 165-165s165 74.019 165 165v32c0 8.291 6.709 15 15 15s15-6.709 15-15v-32C451 87.48 363.52 0 256 0zm180 362c-8.291 0-15 6.709-15 15 0 41.353-33.647 75-75 75h-60c-8.291 0-15 6.709-15 15s6.709 15 15 15h60c57.891 0 105-47.109 105-105 0-8.291-6.709-15-15-15z" data-original="url(#c)"/><path fill="url(#d)" d="m76 212 32.16 91.304L76 392c-41.4 0-75-33.6-75-75v-30c0-41.4 33.6-75 75-75z" data-original="url(#d)"/><path fill="url(#e)" d="M436 212v180h-60c-8.401 0-15-6.601-15-15V227c0-8.401 6.599-15 15-15z" data-original="url(#e)"/><path fill="url(#f)" d="M151 227v150c0 8.399-6.599 15-15 15H76V212h60c8.401 0 15 6.599 15 15z" data-original="url(#f)"/><path fill="url(#g)" d="M511 285v30c0 41.4-33.6 77-75 77V212c41.4 0 75 31.6 75 73z" data-original="url(#g)"/><path fill="url(#h)" d="M256 512c-24.814 0-45-20.186-45-45s20.186-45 45-45 45 20.186 45 45-20.186 45-45 45z" data-original="url(#h)"/></g></svg>
                        <span>Technical support</span>
                    </a>
                    <a class="aside__link link" href="complaint.html">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="512" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd3a84"/><stop offset="1" stop-color="#ffa68d"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="452" y2="60" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffc2cc"/><stop offset="1" stop-color="#fff2f4"/></linearGradient><path fill="url(#a)" d="M507.569 145.068 365.87 4.356A15.003 15.003 0 0 0 355.3 0H156.7a15 15 0 0 0-10.569 4.356l-141.7 140.7A15.001 15.001 0 0 0 0 155.7v200.589a15 15 0 0 0 4.431 10.644l141.7 140.711A15 15 0 0 0 156.7 512h198.6a15 15 0 0 0 10.569-4.356l141.7-140.7A15 15 0 0 0 512 356.3V155.711c0-3.996-1.595-7.827-4.431-10.643z" data-original="url(#a)"/><path fill="url(#b)" d="M447.557 169.9 341 64.344A15 15 0 0 0 330.443 60H181.557A15 15 0 0 0 171 64.344L64.443 169.9A15.003 15.003 0 0 0 60 180.557v150.887a15 15 0 0 0 4.443 10.656L171 447.656A15.004 15.004 0 0 0 181.557 452h148.887a15 15 0 0 0 10.557-4.344L447.557 342.1A14.998 14.998 0 0 0 452 331.444V180.557c0-4.003-1.6-7.84-4.443-10.657zM316 392H196c-8.284 0-15-6.716-15-15s6.716-15 15-15c8.271 0 15-6.729 15-15v-92c0-8.271-6.729-15-15-15-8.284 0-15-6.716-15-15s6.716-15 15-15h60c-24.813 0-45-20.187-45-45s20.187-45 45-45 45 20.187 45 45-20.187 45-45 45h30c8.284 0 15 6.716 15 15v122c0 8.271 6.729 15 15 15 8.284 0 15 6.716 15 15s-6.716 15-15 15z" data-original="url(#b)"/></g></svg>
                        <span>Complaint</span>
                    </a>
                    <a class="aside__link link" href="promotions.html">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 511.843 511.843" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="255.921" x2="255.921" y1="429.843" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd3a84"/><stop offset="1" stop-color="#ffa68d"/></linearGradient><linearGradient id="b" x1="255.682" x2="255.682" y1="511.843" y2="75.843" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffc2cc"/><stop offset="1" stop-color="#fff2f4"/></linearGradient><path fill="url(#a)" d="M450.442 215.54a12.17 12.17 0 0 1-.001-11.393l6.3-11.901c9.693-18.311 4.426-41.389-12.252-53.681l-10.839-7.989a12.163 12.163 0 0 1-4.943-10.263l.513-13.457c.788-20.702-13.971-39.209-34.33-43.048l-13.233-2.495a12.163 12.163 0 0 1-8.906-7.103l-5.377-12.346c-8.273-18.994-29.598-29.267-49.608-23.89l-13.005 3.494a12.167 12.167 0 0 1-11.106-2.535l-10.201-8.791c-15.693-13.522-39.365-13.522-55.06 0l-10.202 8.791a12.166 12.166 0 0 1-11.105 2.535l-13.005-3.494c-20.011-5.375-41.335 4.896-49.608 23.89l-5.378 12.347a12.164 12.164 0 0 1-8.906 7.102l-13.233 2.495c-20.359 3.839-35.118 22.346-34.33 43.048l.512 13.457a12.163 12.163 0 0 1-4.942 10.263l-10.84 7.99c-16.677 12.292-21.944 35.37-12.252 53.681l6.3 11.901a12.164 12.164 0 0 1 0 11.392l-6.3 11.901c-9.692 18.31-4.425 41.388 12.252 53.681l10.839 7.989a12.163 12.163 0 0 1 4.942 10.265l-.512 13.456c-.788 20.703 13.971 39.21 34.33 43.048l6.942 1.309 1.025 32.055 74 37.601 32.097-15.225c7.361 5.374 16.13 8.068 24.903 8.068 8.639 0 17.276-2.607 24.566-7.817l26.434 17.973 74-37.752 6.593-34.822 7.375-1.391c20.359-3.838 35.118-22.345 34.33-43.049l-.513-13.455a12.166 12.166 0 0 1 4.942-10.264l10.84-7.989c16.678-12.292 21.945-35.37 12.252-53.681z" data-original="url(#a)"/><path fill="url(#b)" d="M218.19 400.753a12.169 12.169 0 0 0-11.106-2.535l-13.005 3.493c-20.01 5.377-41.335-4.896-49.608-23.89l-5.377-12.345a12.167 12.167 0 0 0-8.907-7.104l-6.291-1.186-47.81 86.393a15 15 0 0 0 14.09 22.232l43.905-2.831 19.573 40.402a15.002 15.002 0 0 0 13.501 8.461 15 15 0 0 0 13.149-7.785l50.713-92.44a41.5 41.5 0 0 1-2.627-2.075zm217.088 42.827-47.764-86.312-5.858 1.104a12.161 12.161 0 0 0-8.905 7.103l-5.378 12.346c-6.793 15.596-22.391 25.311-38.829 25.312-3.581 0-7.199-.461-10.779-1.422l-13.005-3.493a12.165 12.165 0 0 0-11.105 2.535l-10.202 8.79a41.234 41.234 0 0 1-2.964 2.326l50.573 92.188a15 15 0 0 0 26.65-.674l19.574-40.402 43.904 2.831a15.006 15.006 0 0 0 13.635-6.939 15.005 15.005 0 0 0 .453-15.293zm-44.357-232.737c0-74.439-60.561-135-135-135s-135 60.561-135 135 60.561 135 135 135 135-60.561 135-135zm-180-60c8.284 0 15 6.716 15 15s-6.716 15-15 15-15-6.716-15-15 6.716-15 15-15zm13.18 113.033c-5.857 5.857-15.355 5.858-21.213 0s-5.858-15.355 0-21.213l84.854-84.853c5.857-5.857 15.355-5.858 21.213 0s5.858 15.355 0 21.213zm76.82 6.967c-8.284 0-15-6.716-15-15s6.716-15 15-15 15 6.716 15 15-6.715 15-15 15z" data-original="url(#b)"/></g></svg>
                        <span>Sell-off
                        </span>
                    </a>
                    <a class="aside__link link" href="help.html">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><linearGradient id="a" x1="284" x2="284" y1="512.001" y2="76" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#a93aff"/><stop offset="1" stop-color="#ff81ff"/></linearGradient><linearGradient id="b" x1="210.5" x2="210.5" y1="406" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffbef9"/><stop offset="1" stop-color="#fff1ff"/></linearGradient><path fill="url(#a)" d="M497 181H302V76H56v167h185v209c0 8.284 6.716 15 15 15h128.787l40.606 40.606A15 15 0 0 0 451 497v-30h46c8.284 0 15-6.716 15-15V196c0-8.284-6.716-15-15-15z" data-original="url(#a)"/><path fill="url(#b)" d="M376 376c-8.284 0-15 6.716-15 15s6.716 15 15 15 15-6.716 15-15-6.715-15-15-15zm0-135c-24.813 0-45 20.187-45 45 0 8.284 6.716 15 15 15s15-6.716 15-15c0-8.271 6.729-15 15-15s15 6.729 15 15a14.936 14.936 0 0 1-9.454 13.946C369.065 304.917 361 316.811 361 330.245V331c0 8.284 6.716 15 15 15s15-6.716 15-15v-.755c0-1.06.662-2.036 1.647-2.429C409.871 320.955 421 304.542 421 286c0-24.813-20.186-45-45-45zm-45-135C331 47.551 283.898 0 226 0H106C77.954 0 51.408 11.1 31.254 31.254S0 77.954 0 106v90c0 20.038 8.022 38.915 22.588 53.153C33.341 259.664 46.628 266.65 61 269.522V316a15 15 0 0 0 25.607 10.606L142.214 271H226c57.897 0 105-47.103 105-105zm-225 45c-8.284 0-15-6.716-15-15s6.716-15 15-15 15 6.716 15 15-6.715 15-15 15zm60 0c-8.284 0-15-6.716-15-15s6.716-15 15-15 15 6.716 15 15-6.715 15-15 15zm60 0c-8.284 0-15-6.716-15-15s6.716-15 15-15 15 6.716 15 15-6.715 15-15 15z" data-original="url(#b)"/></g></svg>
                        <span>Help</span>
                    </a>
                    <a class="aside__link link" href="authorization.html">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y2="508.21" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fdae3e"/><stop offset="1" stop-color="#ff0749"/></linearGradient><g data-name="Layer 2"><circle cx="256" cy="256" r="256" fill="url(#a)" data-original="url(#a)"/><g fill="#fff"><rect width="52.31" height="134.46" x="229.84" y="116" rx="26.16" fill="#ffffff" data-original="#ffffff"/><path d="M304 178.56a22.93 22.93 0 0 0 6.18 26.07 82.85 82.85 0 1 1-108.49.13 23.1 23.1 0 0 0 6.31-26.21c-5.93-14.43-24.3-19-36.11-8.8a128.75 128.75 0 1 0 168.34.11 23 23 0 0 0-36.23 8.7z" fill="#ffffff" data-original="#ffffff"/></g></g></g></svg>
                        <span>Log out</span>
                    </a>
                </div>
                <div class="aside__block aside__wrapper aside__manager">
                    <div class="aside__accordion">
                        <input class="accordion__input personal-manager__button" type="checkbox">
                        <label class="accordion__label" for="">
                            <h4 class="aside-block__title">Personal manager</h4>
                            <svg class="arrow" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="10" height="10" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1.8369701987210297e-16,1,-1,-1.8369701987210297e-16,480.0260081291199,-0.000007152557230938328)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#725597" data-original="#000000" opacity="1" class=""/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#725597" data-original="#000000" opacity="1" class=""/></g></svg>
                        </label>
                        <div class="accordion__content">
                            <img class="aside-block__image" src="img/manager/manager.jpeg" alt="manager">
                            <p class="aside-block__text">Peter Griffin</p>
                            <a class="aside-block__text" href="tel:+120205886500">+1 (2020 588-6500)</a>
                            <a class="aside-block__text" href="mailto:email@example.com">mail@cantek-alphabet.com </a>
                        </div>
                    </div>
                </div>
                <div class="side__block aside__wrapper aside__reduce-manager">
                    <div class="aside__reduce-manager-wrapper">
                        <button class="component__button dark__button">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 511.945 511.945" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="255.973" x2="255.973" y1="511.945" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#5558ff"/><stop offset="1" stop-color="#00c0ff"/></linearGradient><linearGradient id="b" x1="375.941" x2="375.941" y1="121" y2="91" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#addcff"/><stop offset=".503" stop-color="#eaf6ff"/><stop offset="1" stop-color="#eaf6ff"/></linearGradient><path fill="url(#a)" d="M435.941 0h-120c-41.355 0-75 33.645-75 75v61c0 36.219 25.809 66.524 60 73.493V241a15.001 15.001 0 0 0 24 12l56-42h55c41.466 0 76-33.542 76-75V75c0-41.466-34.541-75-76-75zm30.65 402.816L360.525 326.75a14.998 14.998 0 0 0-16.69-.531l-59.759 37.342c-3.214.616-17.185-1.999-44.198-21.554-22.712-16.44-47.051-39.459-65.106-61.574-26.753-32.769-28.747-49.291-27.279-52.995l37.52-60.042a15 15 0 0 0-.531-16.691L108.414 44.64a15 15 0 0 0-22.796-1.865L30.889 97.5c-31.002 31-39.632 78.204-21.475 117.463 24.279 52.493 55.799 101 93.685 144.174 54.159 61.718 119.625 110.187 194.582 144.061 38.376 17.344 84.806 8.384 115.519-22.33l55.256-55.255a15.003 15.003 0 0 0-1.865-22.797z" data-original="url(#a)"/><path fill="url(#b)" d="M315.941 91c-8.284 0-15 6.716-15 15s6.716 15 15 15 15-6.716 15-15-6.715-15-15-15zm60 0c-8.284 0-15 6.716-15 15s6.716 15 15 15 15-6.716 15-15-6.715-15-15-15zm60 0c-8.284 0-15 6.716-15 15s6.716 15 15 15 15-6.716 15-15-6.715-15-15-15z" data-original="url(#b)"/></g></svg>
                        </button>
                        <div class="aside__block manager__content">
                            <h4 class="aside-block__title">Personal manager</h4>
                            <img class="aside-block__image" src="img/manager/manager.jpeg" alt="manager">
                            <p class="aside-block__text">Peter Griffin</p>
                            <a class="aside-block__text" href="tel:+120205886500">+1 (2020 588-6500)</a>
                            <a class="aside-block__text" href="mailto:email@example.com">mail@cantek-alphabet.com </a>
                        </div>
                    </div>
                </div>
                <div class="aside__block aside__wrapper aside__contract">
                    <div class="aside-block__wrapper">
                        <h4 class="aside-block__title">CANTEK ALPHABET INC</h4>
                        <p class="aside-block__number">№98007</p>
                    </div>
                    <button class="component__button dark__button">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512.001 512.001" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="87.807" x2="87.807" y1="512" y2="336.389" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="c" x1="414.502" x2="414.502" y1="194.999" y2=".001" gradientUnits="userSpaceOnUse"/><linearGradient id="d" x1="246.308" x2="246.308" y1="447.608" y2="83.778" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><path fill="url(#b)" d="M64.393 336.389a15.195 15.195 0 0 0-3.32 5.04l-60 150a15.01 15.01 0 0 0 3.32 16.18 15.014 15.014 0 0 0 16.18 3.32l150-60c1.89-.76 3.6-1.89 5.04-3.32l-33.61-72.61z" data-original="url(#b)"/><path fill="url(#c)" d="m507.613 115.608-79.39 79.39-70.22-39-41-72.22 79.39-79.39c5.86-5.85 15.36-5.85 21.22 0l90 90c5.85 5.861 5.85 15.361 0 21.22z" data-original="url(#c)"/><path fill="url(#d)" d="m428.223 194.999-252.61 252.609-111.22-111.219 252.61-252.611z" data-original="url(#d)"/></g></svg>
                    </button>
                </div>
                <div class="aside__block aside__wrapper aside__mobile-footer">
                    <h4 class="aside-block__title">Сontact</h4>
                    <div class="footer__block">
                        <div class="footer__callback">
                            <a class="callback__link" href="tel:+120205886500">
                                <span>  
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="15" height="15" x="0" y="0" viewBox="0 0 511.945 511.945" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="255.973" x2="255.973" y1="511.945" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#5558ff"/><stop offset="1" stop-color="#00c0ff"/></linearGradient><linearGradient id="b" x1="375.941" x2="375.941" y1="121" y2="91" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#addcff"/><stop offset=".503" stop-color="#eaf6ff"/><stop offset="1" stop-color="#eaf6ff"/></linearGradient><path fill="url(#a)" d="M435.941 0h-120c-41.355 0-75 33.645-75 75v61c0 36.219 25.809 66.524 60 73.493V241a15.001 15.001 0 0 0 24 12l56-42h55c41.466 0 76-33.542 76-75V75c0-41.466-34.541-75-76-75zm30.65 402.816L360.525 326.75a14.998 14.998 0 0 0-16.69-.531l-59.759 37.342c-3.214.616-17.185-1.999-44.198-21.554-22.712-16.44-47.051-39.459-65.106-61.574-26.753-32.769-28.747-49.291-27.279-52.995l37.52-60.042a15 15 0 0 0-.531-16.691L108.414 44.64a15 15 0 0 0-22.796-1.865L30.889 97.5c-31.002 31-39.632 78.204-21.475 117.463 24.279 52.493 55.799 101 93.685 144.174 54.159 61.718 119.625 110.187 194.582 144.061 38.376 17.344 84.806 8.384 115.519-22.33l55.256-55.255a15.003 15.003 0 0 0-1.865-22.797z" data-original="url(#a)"/><path fill="url(#b)" d="M315.941 91c-8.284 0-15 6.716-15 15s6.716 15 15 15 15-6.716 15-15-6.715-15-15-15zm60 0c-8.284 0-15 6.716-15 15s6.716 15 15 15 15-6.716 15-15-6.715-15-15-15zm60 0c-8.284 0-15 6.716-15 15s6.716 15 15 15 15-6.716 15-15-6.715-15-15-15z" data-original="url(#b)"/></g></svg>
                                </span>

                                <span>+1 (2020 588-6500)</span>
                            </a>
                            <a class="callback__link" href="mailto:mail@cantek-alphabet.com ">
                                <span>
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="15" height="15" x="0" y="0" viewBox="0 0 512.002 512.002" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256.001" x2="256.001" y1="421.001" y2="91.001" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffc2cc"/><stop offset="1" stop-color="#fff2f4"/></linearGradient><linearGradient id="b" x1="256.001" x2="256.001" y1="301.001" y2="91.001" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd3a84"/><stop offset="1" stop-color="#ffa68d"/></linearGradient><path fill="url(#a)" d="M497.001 421.001h-482c-8.284 0-15-6.716-15-15v-300c0-8.284 6.716-15 15-15l239 32 243-32c8.284 0 15 6.716 15 15v300c0 8.284-6.716 15-15 15z" data-original="url(#a)"/><path fill="url(#b)" d="M256.001 301.001a14.98 14.98 0 0 1-8.976-2.982l-241-180A15 15 0 0 1 15 91.001h482a15 15 0 0 1 8.975 27.018l-241 180a14.967 14.967 0 0 1-8.974 2.982z" data-original="url(#b)"/></g></svg>
                                </span>
                                <span>mail@cantek-alphabet.com </span>
                            </a>
                            <p class="callback__link">
                                <span>
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="15" height="15" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="512" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd3a84"/><stop offset="1" stop-color="#ffa68d"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="300" y2="90" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffc2cc"/><stop offset="1" stop-color="#fff2f4"/></linearGradient><path fill="url(#a)" d="M256 512c-4.918 0-9.522-2.41-12.325-6.451-36.233-52.24-67.572-92.289-92.753-124.468C92.939 306.984 61 266.168 61 195 61 87.477 148.477 0 256 0s195 87.477 195 195c0 71.095-32.159 112.221-90.541 186.882-25.072 32.063-56.274 71.966-92.134 123.667A14.998 14.998 0 0 1 256 512z" data-original="url(#a)"/><path fill="url(#b)" d="M256 300c-57.897 0-105-47.103-105-105S198.103 90 256 90s105 47.103 105 105-47.103 105-105 105z" data-original="url(#b)"/></g></svg>
                                </span>
                                <span>Mountain View, CA 94043, USA. Cantek Alphabet Inc</span>
                            </p>
                        </div>
                        <div class="footer__social">
                            <a class="social__link" href="#">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 408.788 408.788" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path d="M353.701 0H55.087C24.665 0 .002 24.662.002 55.085v298.616c0 30.423 24.662 55.085 55.085 55.085h147.275l.251-146.078h-37.951a8.954 8.954 0 0 1-8.954-8.92l-.182-47.087a8.955 8.955 0 0 1 8.955-8.989h37.882v-45.498c0-52.8 32.247-81.55 79.348-81.55h38.65a8.955 8.955 0 0 1 8.955 8.955v39.704a8.955 8.955 0 0 1-8.95 8.955l-23.719.011c-25.615 0-30.575 12.172-30.575 30.035v39.389h56.285c5.363 0 9.524 4.683 8.892 10.009l-5.581 47.087a8.955 8.955 0 0 1-8.892 7.901h-50.453l-.251 146.078h87.631c30.422 0 55.084-24.662 55.084-55.084V55.085C408.786 24.662 384.124 0 353.701 0z"  fill="#475993" data-original="#475993"/></g></svg>
                            </a>
                            <a class="social__link" href="#">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 382 382" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path d="M347.445 0H34.555C15.471 0 0 15.471 0 34.555v312.889C0 366.529 15.471 382 34.555 382h312.889C366.529 382 382 366.529 382 347.444V34.555C382 15.471 366.529 0 347.445 0zM118.207 329.844c0 5.554-4.502 10.056-10.056 10.056H65.345c-5.554 0-10.056-4.502-10.056-10.056V150.403c0-5.554 4.502-10.056 10.056-10.056h42.806c5.554 0 10.056 4.502 10.056 10.056v179.441zM86.748 123.432c-22.459 0-40.666-18.207-40.666-40.666S64.289 42.1 86.748 42.1s40.666 18.207 40.666 40.666-18.206 40.666-40.666 40.666zM341.91 330.654a9.247 9.247 0 0 1-9.246 9.246H286.73a9.247 9.247 0 0 1-9.246-9.246v-84.168c0-12.556 3.683-55.021-32.813-55.021-28.309 0-34.051 29.066-35.204 42.11v97.079a9.246 9.246 0 0 1-9.246 9.246h-44.426a9.247 9.247 0 0 1-9.246-9.246V149.593a9.247 9.247 0 0 1 9.246-9.246h44.426a9.247 9.247 0 0 1 9.246 9.246v15.655c10.497-15.753 26.097-27.912 59.312-27.912 73.552 0 73.131 68.716 73.131 106.472v86.846z"  fill="#0077b7" data-original="#0077b7"/></g></svg>
                            </a>
                            <a class="social__link" href="#">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path d="M428.876 132.28a175.921 175.921 0 0 0 1.32-21.497C430.196 49.6 380.597 0 319.413 0H134.271c-11.646 0-21.589 8.41-23.521 19.894L42.53 425.369c-2.448 14.55 8.768 27.809 23.521 27.809h67.711c11.646 0 21.776-8.404 23.707-19.889l.317-1.885h.001l-9.436 56.086c-2.156 12.823 7.729 24.51 20.732 24.51h59.237c10.265 0 19.029-7.413 20.731-17.535l16.829-100.02c2.901-17.242 17.828-29.867 35.311-29.867h15.562c84.53 0 153.054-68.525 153.054-153.054 0-32.709-16.168-61.622-40.931-79.244z"  fill="#002987" data-original="#002987"/><path d="M428.876 132.28c-10.594 86.179-84.044 152.91-173.086 152.91h-51.665c-11.661 0-21.732 7.767-24.891 18.749l-30.882 183.549C146.195 500.312 156.08 512 169.083 512h59.237c10.265 0 19.029-7.413 20.731-17.535l16.829-100.02c2.901-17.242 17.828-29.867 35.311-29.867h15.562c84.53 0 153.054-68.525 153.054-153.054 0-32.709-16.168-61.622-40.931-79.244z"  fill="#0085cc" data-original="#0085cc"/><path d="M204.125 285.19h51.665c89.043 0 162.493-66.731 173.086-152.909-15.888-11.306-35.304-17.978-56.29-17.978h-134.85c-15.353 0-28.462 11.087-31.01 26.227l-27.493 163.408c3.159-10.982 13.231-18.748 24.892-18.748z"  fill="#00186a" data-original="#00186a"/></g></svg>
                            </a>
                            <a class="social__link" href="#">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 393.541 393.541" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path d="M384.045 363.079 262.84 304.812l-.913-264.132c-.021-6.166 6.416-10.229 11.973-7.557l114.908 55.256a8.354 8.354 0 0 1 4.733 7.528v261.201c-.001 4.881-5.098 8.086-9.496 5.971z"  fill="#00fd8d" data-original="#00fd8d"/><path d="M262.84 304.812 131.66 241.74 257.948 33.818a8.354 8.354 0 0 1 10.759-3.192l116.514 56.029c4.454 2.142 6.085 7.661 3.51 11.879L262.84 304.812z"  fill="#00e470" data-original="#00e470"/><path d="M262.84 304.812 131.66 241.74 11.421 45.942c-3.35-5.455 2.479-11.914 8.248-9.14L131.66 90.655l131.18 214.157z"  fill="#00c967" data-original="#00c967"/><path d="m122.164 363.078-118.41-56.94A6.626 6.626 0 0 1 0 300.167V37.548c0-4.726 4.937-7.831 9.197-5.782L131.66 90.655v266.452c0 4.881-5.098 8.086-9.496 5.971z"  fill="#00ad6c" data-original="#00ad6c"/></g></svg>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</aside>